Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
Line 3: Line 3:
/* Header styling for clearer separations */
/* Header styling for clearer separations */


hr {
mw-heading1 {
  border: none;
  height: 3 px;
   background-color: #333;
   background-color: #333;
}
mw-heading2 {
  background-color: #666;
}
mw-heading3 {
  background-color: #999;
}
mw-heading4 {
  background-color: #ccc;
}
}

Revision as of 13:39, 29 November 2025

/* CSS here affects all skins */

/* Header styling for clearer separations */

mw-heading1 {
  background-color: #333;
}

mw-heading2 {
  background-color: #666;
}

mw-heading3 {
  background-color: #999;
}

mw-heading4 {
  background-color: #ccc;
}